citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element NAMEOTHER

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
UPPERCASE | Enumeration: ALL LASTNAME NONE | "NONE"
INITIALSTYLE | Enumeration: F.M. F.SPCM. FIRSTSPCM FIRSTSPCM. FIRSTSPCMIDDLE FM FSPCM | "F.M."
NAMEORDER | Enumeration: FIRSTMIDDLELAST LAST LASTCOMMAFIRSTMIDDLE LASTCOMMASPCFIRSTMIDDLE LASTFIRSTMIDDLE | "LASTFIRSTMIDDLE"

## Description

### Parents

AUTHORNAMES

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).